<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>gulp hm2</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body>
    <div class="content">
        <div class="width-content">
            <div class="button">
                <div class="burger-menu">
                    <div class="burger-line"></div>
                    <div class="burger-line"></div>
                    <div class="burger-line"></div>
                </div>

                <ul class="button-content">
                    <li class="list-content-home"><a href="#" class="link-content">Home</a></li>
                    <li class="list-content-us"><a href="#" class="link-content">About us</a></li>
                    <li class="list-content-journal"><a href="#" class="link-content">Our journal</a></li>
                    <li class="list-content-project"><a href="#" class="link-content">Projects</a></li>
                    <li class="list-content-news"><a href="#" class="link-content">News</a></li>
                    <li class="list-content-features"><a href="#" class="link-content">Features</a></li>
                    <li class="list-content-contact"><a href="#" class="link-content">Contact</a></li>
                </ul>

            </div>

            <div class="header">
                <img src="./src/img/road.png" alt="road" class="header-img-road">
            </div>

            <section class="recent-posts">
                <h2 class="title-recent-posts">- our Recent posts</h2>

                <div class="post-one">
                    <img src="./src/img/tea.png" alt="tea" class="post-tea">
                    <div class="wrapper-post">
                        <h3 class="title-post">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="description">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</p>
                        <p class="text-posts">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>

                <div class="post-two">
                    <img src="./src/img/rain.png" alt="rain" class="post-rain">
                    <div class="wrapper-post">
                        <h3 class="title-post">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="description">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</p>
                        <p class="text-posts">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>

                <div class="post-three">
                    <img src="./src/img/caffe.png" alt="caffe" class="post-caffe">
                    <div class="wrapper-post">
                        <h3 class="title-post">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="description">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</p>
                        <p class="text-posts">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>

                <div class="post-four">
                    <img src="./src/img/roses.png" alt="caffe" class="post-roses">
                    <div class="wrapper-post">
                        <h3 class="title-post">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="description">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</p>
                        <p class="text-posts">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
            </section>

            <section class="instragram">
                <div class="wrapper-instragram">
                    <h2 class="title-instragram">- Last Instagram Shot</h2>
                    <h3 class="title-inst">go to our instagram page -</h3>
                </div>
                
                <div class="img-instragram">
                    <img src="./src/img/bicycle.png" alt="bicycle">
                    <img src="./src/img/hall.png" alt="hall" class="img-hall">
                    <img src="./src/img/wires.png" alt="wires" class="img-wires">
                    <img src="./src/img/old_car.png" alt="car" class="img-old-car">
                </div>
            </section>
            
        </div>
        <footer class="footer">
            <h2 class="footer-title">- get in touch with us -</h2>
            <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. </p>
            <p class="desc-text-footer">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <div class="social-icons">
                <a href="#"><img src="./src/img/wifi.png" alt="wifi"></a>
                <a href="#"><img src="./src/img/facebook.png" alt="facebook"></a>
                <a href="#"><img src="./src/img/twitter.png" alt="twitter"></a>
                <a href="#"><img src="./src/img/dribbble.png" alt="dribbble"></a>
                <a href="#"><img src="./src/img/pinterest.png" alt="pinterest"></a>
            </div>
            <p class="address"> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</p>
        </footer>
    </div>
    <script src="./dist/js/scripts.min.js"></script>
</body>
</html>